<script setup>
import { initWorkspace } from '@/composables'
import { useKhronosStore } from "@/store"

const store = useKhronosStore();
initWorkspace(store);
</script>

<template>
    <div></div>
</template>
